/* CSS Document */
*{margin:0px;padding:0px;}
html, body {background-color:#fff;height:100%;color:#333;padding:0px;margin:0px;}
#container{position:relative;min-height: 100%;}

/*testing
body {background:#fff url(imgs/testgrid.gif) repeat-y center center;}
 
div {border:1px solid blue;}
div div {border:1px solid red;}
div div div{border:1px solid orange;}
div div div div{border:1px solid purple;}

form {border: 1px solid black;}
input {border: 1px solid blue;}*/

/* TYPOGRAPHY */
body	{font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;line-height:1.5;}
body	{font-size:75%;}
html > body{font-size:12px;}
h1,h2,h3,h4,h5,h6{font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;color:#111;clear:both;font-weight:normal;}
h1		{font-size:2.5em;}
h2		{font-size:2em;}
h3		{font-size:1.5em;line-height:2;}
h4		{font-size:1.2em;line-height:1.25;font-weight:bold;}
h5		{font-size:1.1em;font-weight:bold;}
h6		{font-size:1em;}
p		{margin:0 0 1.5em 0;text-align:justify;padding:0;}
p.last	{margin-bottom:0;}
p img	{margin:0 1em 1em 0}
p img.right{float:right;margin:1.5em 0 1.5em 1.5em;padding:0;}
p img.top{margin-top:0;}
a img 	{border:none;}
ul,ol	{margin:0 0 1.5em 1.5em;list-style-position:outside;position:relative;}
ol		{list-style-type:decimal;list-style-position:outside}
li 		{margin:.5em 0; list-style-position:outside}
dl		{margin:1.5em 0;}
dl dt	{font-weight:bold;}
a		{color:#125AA7;text-decoration:underline;border:none;}
a:hover	{color:#CC3333;}
blockquote{margin:1.5em 0 1.5em 1.5em;color:#000;font-style:normal;}
strong	{font-weight:bold;}
em		{font-style:italic;}
pre		{margin-bottom:1.3em;background:#eee;border:0.1em solid #ddd;padding:1.5em;}
code	{font:0.9em Monaco,monospace;}
hr		{background-color:#CC3300;color:#CC3300;clear:both;float:none;width:100%;height:2px;margin:0 0 1.4em 0;border:none;}
hr.lvl2	{background-color: #FF6633;color:#FF6633;}
hr.lvl3	{background-color:#0099CC;color:#0099CC;}
hr.lvl4	{background-color:#ddd;color:#ddd;}
.hr hr 	{height:1px;margin:1.4em 0;background-color:#555;color:#555;}
* html hr{margin:0 0 1.2em 0;}
/*table{margin-bottom:1.4em;}
th,td{height:1em;padding:0.2em 0.4em;}
th{font-weight:bold;}*/
label	{font-weight:bold;}
textarea{height:180px;width:300px;}
p.small	{font-size:0.8em;margin-bottom:1.875em;line-height:1.875em;}
p.large	{font-size:1.2em;line-height:2.5em;}
p.quiet	{color:#666;}

.tLeft		{text-align:left}
.tRight		{text-align:right}
.tJust		{text-align:justify}

.hide	{display:none;}
.alt	{color:#666;font-family:"Warnock Pro","Goudy Old Style","Palatino","Book Antiqua",serif;font-size:1.2em;line-height:1%;font-style:italic;}
.dquo	{margin-left:-.7em;}
p.incr,.incr p{font-size:0.83333em;line-height:1.44em;margin-bottom:1.8em;}

.pressRelease {font-size:12px;}

/*core team newsletter header on Employees page*/
#ctHeader a {text-decoration:none; color:#000;}
#ctHeader a:hover {color:#000;}


/*### CONTENT ###*/
#content {width:790px;margin:10px auto;padding:0 0 110px 0;position:relative;}
#contentes {width:973px;margin:10px auto;padding:0 0 110px 0;position:relative;}
/*### GRID ###*/
.col {float:left;margin:0px 15px 15px 0px;position:relative;overflow:visible;}

.span1 {width:85px}
.span2 {width:185px}
.span3 {width:285px}
.span4 {width:385px}
.span5 {width:485px}
.span6 {width:585px}
.span7 {width:685px}
.span8 {width:785px}

.col3 {width:253px;}

.post-1 {padding-right:105px;}
.post-2 {padding-right:205px;}
.post-3 {padding-right:305px;}
.post-4 {padding-right:405px;}
.post-5 {padding-right:505px;}
.post-6 {padding-right:605px;}
.post-7 {padding-right:705px;}

.pre-1 {padding-left:105px;}
.pre-2 {padding-left:205px;}
.pre-3 {padding-left:305px;}
.pre-4 {padding-left:405px;}
.pre-5 {padding-left:505px;}
.pre-6 {padding-left:605px;}
.pre-7 {padding-left:705px;}


.first {margin-left:0px !important;}
.last {margin-right:0px !important;}


/*----### Custom ###----*/

/* LIST STYLES 
.links, .links li {list-style-type:none;margin-left:0px;}
.links li a {padding-left:12px;background:transparent url(imgs/raq_blu.gif) no-repeat  left center;}*/

.links		{list-style-type:none;margin-left:0px;}
.links li 	{list-style-type:none;margin-left:0px;padding-left:12px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_blu.gif) no-repeat 0px 4px;}

.blank 		{list-style-type:none;margin:1.5em 0;}

ul.imgNav		{list-style-type:none;margin:0;padding:0;}
ul.imgNav li	{list-style-type:none;margin:0 0 .25em 0;padding:0;}


/* HEADINGS */
.subTitle {font-size:.75em;}
.subTitle1 {font-size:.43333em;margin-top:-10px;display:block;line-height:1.5em;}

.homepage .col h3 {font-size:1em;line-height:35px;border-top:2px solid #333;border-bottom:1px solid #444;}

/*header color*/
h5 {color:#00466F}


/*header links*/
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{}

/*.rails {border-top:2px solid #444;border-bottom:1px solid #666;padding:10px 0px;}*/

/* CONTAINERS */
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #f0f0f0; text-align:left;
}

.box p {  text-align:left;}
.block {background: #333; color:#fff;}
.block a {color:#fff;text-decoration:none;}
.block a:hover {color:#fff;text-decoration:underline;}

.block h1, .block h2, .block h3, .block h4, .block h5, .block h6, .block h7, .block h8 {color:#fff;}

.frame .block {background-color:transparent; color:#333;}

.rails {border-top:1px solid #aaa;border-bottom:1px solid #aaa;padding:5px;margin:5px 0;}


/*SRC styles */
.attn h5.top {border-bottom:1px solid #660000; text-align:center; padding:10px 10px 0 10px;background-color:#660000;}
.attn h5.mid {text-align:center; padding:10px 10px 0 10px;}
.attn ul{margin:15px;list-style-image:url(imgs/raq_attn.gif);}
.attn h5.ital {font-size:10px; font-style:italic;border-bottom:1px solid #660000; padding:0 0 5px 0;text-align:center; background-color:#660000;}
.attn h5.bot {border-bottom:1px solid #660000;padding:5px;background-color:#660000; font-size:14px; text-align:center;}
.attn li {margin:0 0 5px 15px;list-style-image:url(imgs/raq_attn.gif);padding:0 0 5px 0;border-bottom:1px dotted #FF9999;}
#src .left {float:left; width:140px;}
#src .right {float:right; width:150px; display:inline;}
#src .cont {width:360px;}


.sidebar, .sidebar p {text-align:left;}


/*### HEADER ###*/
#header{ height:312px; background:#fff url(/theme/iamsdp/imgs/2-0.gif) no-repeat center center;width:100%; position:relative;}
#subheader{ height:122px; background:#B03370 url(imgs/subhdr_1.jpg) repeat-y top left;}
div#Pic_Header{height:260px; background:#fff url(/theme/iamsdp/imgs/2-0.gif) no-repeat center center; position:relative;padding-bottom:17px;}


#topBar{ padding-bottom:35px;background:transparent url(imgs/topBar.gif) repeat top left;}
#topBar ul.nav{display:inline;float:left;margin:0px; padding:0px;}
#topBar .nav li{display:inline;color:#fff;margin-right:12px;margin-left:0em;line-height:35px;font-size:1.1em;}
#topBar .nav li a {color:#fff;text-decoration:none;padding-bottom:10px;}
#topBar .nav li a:hover {color:#fff;text-decoration:none;padding-bottom:10px;background:transparent url(imgs/fffsqr.gif) repeat-x  0 20px; overflow:visible;}
#topBar .nav li a:active {color:#fff;text-decoration:none;padding-bottom:10px;background:transparent url(imgs/fffsqr.gif) repeat-x  0 20px; overflow:visible;}

#topBar .search{float:right;position:relative;}
.search label {color:#fff;font-size:1em;line-height:35px;}
.search input#search { width:120px;margin-right:27px;}
.search input.submit {position:absolute;top:7px;right:0px;width:18px;height:18px;border:1px solid white;}

#extendNav {background:#CCC !important;}

#lowBar{height:25px;position:relative; z-index:100;}
#lowBar .lowColor {background-color:#fff;opacity:.65;filter:alpha(opacity=65); height:25px;}
#subheader #lowBar .lowColor {background-color:#fff; opacity:.25; filter: alpha(opacity=25); height:25px;}

#lowBar ul#funcNav{float:left;margin:0;}
#lowBar #funcNav li{display:inline;line-height:25px;margin:0px 10px 0px 0px;}
#lowBar #funcNav li a {font-weight:bold;color:#330000;text-decoration:none;padding-bottom:0px;}
#lowBar #funcNav li a:hover {color:red;text-decoration:none;padding-bottom:3px;border-bottom:2px solid #fff;}
#lowBar #funcNav li a:active {color:red;text-decoration:none;padding-bottom:3px;border-bottom:2px solid #fff;}

#lowBar ul#i18n{float:right; padding-right:5px; top: -1px;}
#lowBar #i18n li{display:inline;line-height:25px;margin:0 0 0 10px ;padding:0px;font-size:1.1em;}
#lowBar #i18n li a {color:#330000;text-decoration:none;}
#lowBar #i18n li a:hover {color:red;text-decoration:none;padding-bottom:3px;border-bottom:2px solid #fff;}
#lowBar #i18n li a:active {color:red;text-decoration:none;padding-bottom:3px;border-bottom:2px solid #fff;}

#subheader #lowBar li a {color:#fff;}
#subheader #lowBar li a:hover {color:#fff;}
#subheader #lowBar li a:active {color:#fff;}

#khmer_img {  background:url(/theme/iamsdp/imgs/khmer-header-toppage.gif) no-repeat; padding:0 15px 0 0;}
#sign_img {  background:url(/theme/iamsdp/imgs/sign_p_red_not.png)  no-repeat; padding:0 16px 0 0; }
#khmer_img:hover {background:url(/theme/iamsdp/imgs/khmer-header-toppage-red.gif)  no-repeat;}
#sign_img:hover {background:url(/theme/iamsdp/imgs/sign_p_red.png) no-repeat; }


/*### ROLE BASED NAV ###*/
#roleNav{width:810px;height:252px; margin:auto;background:transparent url(imgs/roleBack3.jpg) no-repeat top center;padding-top:5px;padding-bottom:0px;}
#roleNav .role {display:inline;width:190px;height:200px;margin-right:10px;float:left;}

#roleNav .role h2 {margin:0px;padding:0px;font:bold 1.25em/34px Arial, "Helvetica Neue", Helvetica, Sans-serif;}
#roleNav .role h2 a{display:block;margin:0px;padding-left:10px;color:#fff;text-decoration:none; border:1px solid #fff;border-bottom:0px;background:transparent url(imgs/roleCue.gif) no-repeat 165px center;}
#roleNav .role h2 a:hover {color:#333;background-image:url(imgs/roleCue_o.gif);background-color:#fff}
#roleNav #students.role h2 a:hover {color:#239ED2;background-color:#A6DCED;background-image:url(imgs/roleCue_stu.gif);}
#roleNav #parents.role h2 a:hover {color:#87BA21;background-color:#D4E9A9;background-image:url(imgs/roleCue_par.gif);}
#roleNav #educators.role h2 a:hover {color:#E9A000;background-color:#FADF95;background-image:url(imgs/roleCue_edu.gif);}
#roleNav #employees.role h2 a:hover {color:#A1A1FC;background-color:#D8D8FF;background-image:url(imgs/roleCue_emp.gif);}

#roleNav1 {width:810px;height:232px; margin:auto;background:transparent url(imgs/roleBack2.jpg) no-repeat top center;padding-top:5px;padding-bottom:0px;}
#roleNav1 .role {display:inline;width:190px;height:200px;margin-right:10px;float:left;}

#roleNav1 .role h2 {margin:0px;padding:0px;font:bold 1.25em/34px Arial, "Helvetica Neue", Helvetica, Sans-serif;}
#roleNav1 .role h2 a {display:block;margin:0px;padding-left:10px;color:#fff;text-decoration:none; border:1px solid #fff;border-bottom:0px;background:transparent url(imgs/roleCue.gif) no-repeat 165px center;}
#roleNav1 .role h2 a:hover {color:#333;background-image:url(imgs/roleCue_o.gif);background-color:#fff}
#roleNav1 #students.role h2 a:hover {color:#239ED2;background-color:#A6DCED;background-image:url(imgs/roleCue_stu.gif);}
#roleNav1 #parents.role h2 a:hover {color:#87BA21;background-color:#D4E9A9;background-image:url(imgs/roleCue_par.gif);}
#roleNav1 #educators.role h2 a:hover {color:#E9A000;background-color:#FADF95;background-image:url(imgs/roleCue_edu.gif);}
#roleNav1 #employees.role h2 a:hover {color:#A1A1FC;background-color:#D8D8FF;background-image:url(imgs/roleCue_emp.gif);}


#roleNav #students{margin-left:10px;background:transparent url(imgs/student.jpg) no-repeat 1px 35px ;}
#roleNav #parents{background:transparent url(imgs/parent.jpg) no-repeat  1px 35px;}
#roleNav #educators{background:transparent url(imgs/educator.jpg) no-repeat  1px 35px;}
#roleNav #employees{background:transparent url(imgs/employees.jpg) no-repeat  1px 35px;} 

.role h6 {width:160px;margin:75px auto 0px 10px;font-size:1em;color:#fff;}
.role ul { list-style-type:none; list-style-position:outside;width:160px;margin:5px auto 0px auto;}
.role li { list-style-type:none; list-style-position:outside;line-height:1.3em;color:#222;margin:0px;font-size:.9em;}
.role li a {color:#222;text-decoration:none;}
.role li a:hover {color:#fff; text-decoration:underline;}

/*More Links*/
.morelinks {background: transparent url(imgs/roleBackMore.png) repeat-y; z-index:100; width:100%; height:100%; top:5px; padding:25px 0 1px 35px;font-size:1.1em !important;}
.morelinks li { right:20px;}
.morelinks li a {color: #333;text-decoration:none;}
.morelinks li a:hover {color:#fff; text-decoration:underline;}

.moreStudents { background-position:0px 15px; }
.moreParents { background-position:-200px 15px;}
.moreEducators { background-position:-400px 15px;}
.moreEmployees { background-position:-600px 15px;}

.moreBottom {background: transparent url(imgs/roleBackMoreBtm.png) no-repeat; z-index:100; width:100%; height:10px; top:0px; padding:0 0 0 35px;}
.bottomStudents {background-position:0px 0px;}
.bottomParents { background-position:-200px 0px;}
.bottomEducators { background-position:-400px 0px;}
.bottomEmployees { background-position:-600px 0px;}

#extbox-students {position:absolute; right:-20px; width:200px; height:auto;}
#extbox-parents { position:absolute; right:-20px; width:200px; height:auto;}
#extbox-educators { position:absolute; right:-20px; width:200px; height:auto;}
#extbox-employees { position:absolute; right:-20px; width:200px; height:auto;}


/*Subheader*/
#subRole {position:relative;height:62px;}
#subRole .sdplogo {width:255px;height:61px;background:transparent url(imgs/sublogo_sm.gif) no-repeat top left;}
#subheader .sdplogo a {display:block;width:250px;height:61px;text-decoration:none;z-index:100;position:relative;}
#subheader .sdplogo a h1 { visibility:hidden; display:none;}

/*Subheader Roles*/
#subheader #subRole ul {display:inline; height:25px;list-style-type:none;position:absolute;padding:0px;margin:0px;bottom:0px;right:0px;}
#subheader #subRole li {display:inline;list-style-type:none;margin:0px;}
#subheader #subRole ul li a {display:block;float:right;height:25px;line-height:25px;padding-left:12px;padding-right:32px;margin-left:1px;color:#fff;font-size:.9em;font-weight:bold;letter-spacing:.1em;text-decoration:none;}
#subheader #subRole ul li a:hover {color:#333;}

#subRole li#students a {background:#54AAE4 url(imgs/roleCue.gif) no-repeat  94% 50%;}
#subRole li#parents a {background:#99CB34 url(imgs/roleCue.gif) no-repeat  94% 50%;}
#subRole li#educators a {background:#EFC444 url(imgs/roleCue.gif) no-repeat    94% 50%;}
#subRole li#employees a {background:#9F9EFB url(imgs/roleCue.gif) no-repeat   94% 50%;}
#subheader #subRole ul li a:hover {color:#333;background:#fff url(imgs/roleCue_o.gif) no-repeat   94% 50%;}


/*Role Colors*/
.students .color {background:#54AAE4 url(imgs/students_bg.jpg) repeat-x bottom left}
.parents .color {background:#99CB34 url(imgs/parents_bg.jpg) repeat-x bottom left}
.educators .color {background:#FFD24A url(imgs/educators_bg.jpg) repeat-x bottom left}
.employees .color {background:#9F9EFB url(imgs/employees_bg.jpg) repeat-x bottom left}
.color {background:#cc3300;}
.srcColor {background:#961E1F;}


/*Subheader Active Role Links*/
.students  #subRole ul li#students a{color:#333;background:#fff url(imgs/roleCue_o.gif) no-repeat   94% 50%;}
.parents  #subRole ul li#parents a{color:#333;background:#fff url(imgs/roleCue_o.gif) no-repeat   94% 50%;}
.educators  #subRole ul li#educators a{color:#333;background:#fff url(imgs/roleCue_o.gif) no-repeat   94% 50%;}
.employees  #subRole ul li#employees a{color:#333;background:#fff url(imgs/roleCue_o.gif) no-repeat   94% 50%;}

/*Auxilary Roles*/
#roleAux {margin:0px auto;width:790px;position:relative;list-style-type:none;clear:both;}
#roleAux li {margin:0px;padding:0px;list-style-type:none;display:inline;}
#roleAux  a.role {display:block;height:35px;width:180px !important;padding-left:10px;margin:6px 10px 0px 0;float:left;background:#99CCCC url(imgs/roleCue.gif) no-repeat   94% 50%;text-decoration:none;color:#fff;font:bold 1.25em/35px Arial, "Helvetica Neue", Helvetica, Sans-serif;}
#roleAux a.role:hover {background-color:#6BA2A3;}
#roleAux #donate a { background-color: #6BA2A3; }
#roleAux #donate a:hover {background-color: #3e7576; }
/*#roleAux #budget a { background-color: #af2910; }
#roleAux #budget a:hover {background-color: #8f2910; }
#roleAux #teach a { background-color: #f1b403; }
#roleAux #teach a:hover {background-color: #ca9403; }*/

/* ### What's New ### 
.whtNew {width:390px;font-size:.9em;margin-right:10px;font-family: 'lucida grande',Arial, sans-serif;}
.homepage .whtNew h3 {margin-bottom:8px;font-size: 1.35em; border-color:#666666;}
.whtNew h4 {font-size:1em;margin-bottom:.5em .5em 1em .5em;color:#444;}
.whtNew h4, .whtNew p {margin-left:.6em;margin-right:.63em;}
.whtNew p {margin-bottom:5px;}
.whtNew .item {margin:.6em 0;background:transparent url(/theme/iamsdp/imgs/whtNewItemBg.jpg) repeat-x bottom left;}
.whtNew .item:hover {background:#eee none;}

.whtNew .students {border-left:3px solid #99CCFF;}
.whtNew .parents {border-left:3px solid #99CB34;}
.whtNew .educators {border-left:3px solid #EFC444;}
.whtNew .employees {border-left:3px solid #9F9EFB;}
.whtNew .community {border-left:3px solid #aaa;}
.whtNew .important {border-left:3px solid #CC6666;}

.whtNew .legend {}
.whtNew .legend dd, .whtNew .legend dt {line-height:1.5em;margin:2px 0px;}
.whtNew .legend .symbol {float:left;width:5px;height:10px;margin-right:.25em;}
.whtNew .legend dt {font-size:.9em;font-weight:normal;color:#aaa;clear:right;}
*/
.archive {padding-left:12px; background:#fff url(/theme/iamsdp/imgs/raq_blu.gif) no-repeat 0 4px;}
.archive h4 a {font-size:12px;}
hr.archiveLine {background-color:#ddd;color:#ddd; margin-top:10px;}

/*===== ERROR STYLES ========== */
.formerror {padding: 3px 20px 0px;color: red;display: block;}
/*====== ERROR STYLES END ===========*/



.loginbar {background:url(portal/images/loginbar.gif) center no-repeat;padding: .45em; margin:0em;text-align:left;}
.loginbanner {background:url(portal/images/studentbanner.gif) center no-repeat;padding: 4.7em; margin:0em;text-align:left;}
.loginbackdrop {background:url(portal/images/login.backdrop.png) center no-repeat;}
.loginbackdrop h1 {color:#666666; padding:0px;}
.loginbackground { position:relative; margin:auto;width:790px; height:100px;background:url(portal/images/loginbackground.png) center;}
.loginboxes {display:block;background:url(portal/images/login.png) center no-repeat; text-align:left; margin:0px; height:250px; }
.loginboxes div {position:relative; top:60px;float:left;width:175px; height:200px; padding:0 5px 0 5px; line-height:20px;}
.loginforms label {position:relative;top:3px;}
.loginboxes div:first-child {margin:0 0 0 130px;}
.loginsubmit {margin:8px 0 8px 0;}
.loginspacer {position:relative;height:auto;top:50px; padding:60px;}
.spacer {padding:35px;}



/*### HOMEPAGE LOOKUP ###*/
#lookUp{width:389px;background-color:#99CCCC;}

#lookUp fieldset, #lookUp form {border:0px;padding:0px;margin:0px;}
#lookUp fieldset {width:170px;margin-left:15px;float:left;display:inline;}
#lookUp fieldset h3 {font-size:1em;line-height:35px;border-top:0px;border-bottom:2px solid #666;margin-bottom:10px;}
#lookUp fieldset.officeDir{display:block;float:right;margin-right:15px;}
#lookUp fieldset.schoolDir{display:block;float:left;}
#lookUp label{display:block;margin:10px 0 5px 0;font-size:.9em;font-weight:bold;color:#555;}
#lookUp input {margin:0px;}
#lookUp input.submit {margin-left:5px;margin-bottom:-2px;}

#lookUp .alphaMap {margin:25px auto 10px auto;padding-top:10px;font:bold 1em Arial, Helvetica, sans-serif;border-top:2px solid #666;}
#lookUp a {text-decoration:none;padding:2px;}
#lookUp a:hover {text-decoration:none;background-color:#FF9966;}

#lookUp p.or {width:160px;background: url(imgs/999.gif) repeat-x center center;color:#555;margin:14px auto;font-size:.85em;padding:0px;}
#lookUp p.or b {display:block;width:35px;background-color:#f0f0f0; text-align:center; margin:auto;padding:0px;}

/*### FOOTER ###*/
#footer{position:absolute;bottom:0px;left:0px;height:110px;width:100%;background-color:#ddd;border-top:1px solid #ccc;}
#footer address {margin:10px auto;font:normal .8em/1.15em "Helvetica Neue", Arial, Helvetica, Sans-serif;color:#666666;}
#copyright{font-size:.75em;background-color:#333;color:#777;border:1px solid #333;}
#copyright p {margin:10px auto;}

/*### TABLES ###*/
table.info {border-collapse: collapse;margin-bottom:20px;}
.info tr {border-bottom:1px solid #e9e9e9;}
.info td {padding: 18px 0px 2px 0px;}	
.info tfoot tr, .info tfoot td{border-bottom:0px;padding:2px;font-size:.9em; color:#777;}		
.totals td{padding:2px;background-color:#f0f0f0;}	
tr.alt, td.alt, th.alt { background-color:#f0f0f0;}
table.topline {border-collapse:collapse;}
table.topline TR {border-top:2px solid #ddd;}

/*### AUXILARY CLASSES ###*/
object .flash	{background:#ddd url(/images/flashLoader.gif) no-repeat center center;}


.w180 	{width:180px;}
.w170 	{width:170px;}
.w150 	{width:150px}
.w120 	{width:120px;}
.w100	{width:100px}
.w75 	{width:75px;}
.w50	{width:50px;}

.mm 	{margin:0px;}
.mmt 	{margin-top:0px;}
.mmr 	{margin-right:0px;}
.mmb 	{margin-bottom:0px;}
.mml 	{margin-left:0px;}

.rel 	{position:relative;}
.abs 	{position:absolute;left:0px;top:0px;}

.blk 	{display:block;}
.inl 	{display:inline;}

.widthFix {display:block;width:790px;margin-left:auto;margin-right:auto;}
.widthFix2 {display:block;width:890px;margin-left:auto;margin-right:auto;}
.r {float:right;}
.l {float:left;}
.clear {clear:both;}

/*### WebGUI Icon Fix ###*/
.toolbarIcon {padding:0px;margin:0px;display:inline;}
.toolbarIcon a img, .toolbarIcon img {padding:0px
;margin:0px;display:inline;float:none;}

/* ### PSTV ### */
.pstvCalNav td#monthName {color: #9C0000;font-size: 20px;font-weight: bold;}
.pstvCalNav, .pstvCal, .pstvSearch, .pstvResults {margin: 0 auto;border-collapse: collapse;	}
.pstvCalNav {width: 530px;}
.pstvCalNav th {color: #9C0000;font-size: 20px;font-weight: bold;height: 45px;vertical-align: middle;}
.pstvCal th, .pstvSearch th, .pstvResults th {background-color: #9C0000;color: #FFFFFF;font-size: 14px;font-weight: bold;padding: 2px;text-align: center;width: 75px;}
.pstvCal td, .pstvCalNav td {vertical-align: middle;text-align: center;}
.pstvCal td, .pstvSearch td, .pstvResults td, .pstvCal th, .pstvSearch th, .pstvResults th {border: 1px solid #000000;}
.pstvCal td {width: 75px;height: 75px;}
.pstvCal td a, .pstvCalNav td a {color: #000000;text-decoration: none;font-weight: bold;}
.pstvCalNav td a {font-size: 12px;font-weight: normal;}
.pstvCal td a:hover, .pstvCalNav td a:hover {text-decoration: underline;}
.pstvCal td.todayCell {background-color: #6C7EAA;}
.pstvCal td.dateCell {background-color: #FFFFFF;}
.pstvCal td.emptyCell {background-color: #DFDCD8;}
.pstvCalNav td.monthDisplay {color: #9C0000; font-size: 20px; font-weight: bold;}

.pstvHeading, .pstvSubHeading, .pstvReturnNav {color: #9C0000; font-size: 20px; font-weight: bold; text-align: center; margin: 0 auto;}
.pstvSubHeading {font-size: 18px;}
.pstvReturnNav {font-size: 12px; display:block;}

.pstvResults td {font-size: 12px;}
.pstvResults td.time, .pstvResults td.program {padding: 5px 10px 5px 10px;}
.pstvResults td.time {text-align: right}
.pstvResults td.program {text-align: left}

/* ===== Khmer Language Style Fix ===== */


/* CSS Khmer Document */
.wgui_offices {padding:0px 0px 0px 0px;}
.wgui_offices {font: 11pt/1.15em Arial, Helvetica, sans-serif;
	text-align:left;}
	 .wgui_offices table.contentTable {width:100%; border-collapse:collapse !important;border:none;padding:0em;margin:0em;}
	 .wgui_offices  td.mainCell {width:100%;padding:0em;margin:0em;}
	 .wgui_offices td.sideBarCell {width:180px;padding:0em;margin:0em;}
.wgui_offices hr {border: 0px;border-bottom:1px solid #ddd;margin: 10px 0px 10px 0px;}
.wgui_offices ul, ol {margin-left:1em;list-style-position:outside;}
/*.wgui_offices li {margin:10px;}*/
.wgui_offices a {text-decoration:none;}

/* ------------- SDP Global Nav ------------*/


/*---------- Crumbtrail Nav ------------*/
.wgui_offices .crumbTrail {margin:0px;padding: 0px;}
.wgui_offices .crumbTrailNav a {color:#e5e5e5;}
.wgui_offices .crumbTrailNav a:hover {text-decoration:underline;}
.wgui_offices .crumbTrailNav {position:relative;top:0px;height: 30px;padding:0px 0px 0px 10px;font-size: .95em;}		
/*--------- Banner ------------*/

.wgui_offices .banner {position:relative; top:0px;width:100%;border-style:solid;border-width:1px;border-right:none;border-left:none;}
.wgui_offices .banner .edge{float:left;width:9px;background:#D3D7DB;padding:0px;margin:0px;}
.wgui_offices .banner .logo {margin-top: 35px;margin-left: 20px;float:left;}
.wgui_offices DIV#offName {font: 11pt/1.15em Arial, Helvetica, sans-serif;position:relative;margin-top:35px;margin-left: 7px;margin-right:0px;float:left}
.wgui_offices #offName H1 {position:absolute;top:0px;left:0px;padding: 0px;margin: 0px;font:normal 1.55em/1.55em "Century Gothic", helvetica, Arial sans-serif;letter-spacing:.05em;text-align: left;width:600px;}
.wgui_offices #offName H2 {position:absolute;top:30px;left:0px;padding: 0px;margin: 0px;font:normal .95em "Century Gothic", helvetica, Arial sans-serif;text-align: left;width:600px;}

/*----------- CONTAINERS -------*/
.wgui_offices #container {}
.wgui_offices .contentBox {background: url("http://webgui.phila.k12.pa.us/uploads/ji/ah/jiahD5BUvopA2bW1aYmGCQ/leftCol_bg.jpg") repeat-x left top;}
.wgui_offices .mainContainer {
	/*position:absolute;top:0px;right:0px;
	float:right;
	margin-left:180px;*/
	width:100%;
	
	}
.wgui_offices #contentArea {padding:20px;}
/*#####   SIDEBAR   ######*/
/*----------------------------------*/
.wgui_offices .sideBar {width:180px;/*position:absolute;top:0px;left:0px;*/}
.wgui_offices .sideBar ul, .wgui_offices .sideBar li {margin:0px;padding:0px;list-style-position:outside;list-style: none;}
	
.wgui_offices ul.globalNav {padding-left:8px;padding-top:10px;background: url("http://webgui.phila.k12.pa.us/uploads/BV/xT/BVxTx9vljt9PxtybcakKjg/sideNav_bg.jpg") repeat-y;font-size:.9em;}
.wgui_offices .globalNav ul { padding-left:0px;padding-top:0px;}
.wgui_offices .globalNav ul ul { padding-left:8px;padding-top:0px;}

.wgui_offices .globalNav a {text-decoration:none;}
.wgui_offices .globalNav a:hover{text-decoration:none;border-bottom:2px solid #ddd;}
.wgui_offices .globalNav li {padding:0px 0px 0px 8px;line-height:1.5em;}
.wgui_offices .globalNav ul ul li {font-size:.95em;line-height:1em;margin:2px 0px;}
.wgui_offices .globalNav  a, .wgui_offices .sideNav ul a {color:#333;}
.wgui_offices .globalNav ul ul a {color: #669900;}
.wgui_offices .globalNav a.current {font-weight:bold;color:#CC6600;}
.wgui_offices p div img {padding: 5px;}
/*#####*/
.wgui_offices .globalNav li.EE {margin:4px 0px 4px 0px;padding:0px 0px 3px 7px;background:transparent repeat-y left center;list-style: none;}
.wgui_offices .globalNav .EE a {text-decoration:none;line-height: 1.5;font-weight:bold;color:#25435B;}
.wgui_offices .globalNav .EE a:hover {text-decoration:none;}
/*#####*/

.wgui_offices .director {color: #333333;font-size:.8em;line-height: 1.5em;padding: 0 0 0 20px;margin:0 0 9px 0;}
.wgui_offices h6.director {font-weight:bold;background:transparent url("http://webgui.phila.k12.pa.us/uploads/4j/43/4j43eXgfYVc5DNfDhuX26Q/director_bg.jpg") no-repeat top left;margin:12px 0 0 0;}

.wgui_offices address.director { font-style:normal;}
.wgui_offices h6.departments {font-weight:bold;background: url("http://webgui.phila.k12.pa.us/uploads/Am/f5/Amf5VmY_pcGUon-JXoGZkg/dept_bg.jpg") no-repeat top left;}		
.wgui_offices .departments {color: #003366;font-size:.8em;padding: 0px;margin: 12px 0px 9px 0px;padding-left:16px;}
.wgui_offices .resources {color: #993300;font-size:.8em;padding: 0 0 0 16px;margin: 12px 0px 9px 0px;list-style:none;	}
.wgui_offices h6.resources {font-weight:bold;background: url("http://webgui.phila.k12.pa.us/uploads/vV/Il/vVIl7v_qclf2Q8k8w1RSng/resources_bg.jpg") no-repeat top left;}

.wgui_offices .departments a, .wgui_offices .resources a {padding-left:20px;display:block;color: #CC6600;}
.departments li {background: url("http://webgui.phila.k12.pa.us/uploads/Xm/Qx/XmQxyrYNeNUa7zFNsUsJgA/blue_arrow.jpg") no-repeat left top;}

/*-------- Headers ----*/
.wgui_offices h1.pageTitle {font: normal 1.5em/1.15em Arial, Helvetica, sans-serif;margin:0px;padding: 4px;padding-left:20px;}

/*Content Headers*/
.wgui_offices #contentArea h2 {background: url("http://webgui.phila.k12.pa.us/uploads/qa/qK/qaqKm3eMQm-48gRwsKqbsA/h1_bg.jpg") repeat-y left;padding-left: 10px;font: normal 1.5em/1.5em Arial, Helvetica, sans-serif;}
.wgui_offices #contentArea h3 {font: normal 1.3em Arial, Helvetica, sans-serif;padding: 0px;margin: 12px 0px 0px 0px;}
.wgui_offices #contentArea h4 {font: bold 1.15em Arial, Helvetica, sans-serif;padding: 0px;margin: 12px 0px 0px 0px;}
.wgui_offices #contentArea h5 {padding-bottom: 3px;margin: 12px 0px 0px 0px;font: normal 1em Arial, Helvetica, sans-serif;border-bottom: 1px solid #ccc;}
.wgui_offices #contentArea h6 {padding: 3px;margin: 12px 0px 0px 0px;font: bold 1em Arial, Helvetica, sans-serif;}


/*-------- Footer ---------*/
.wgui_offices .navFooter {background-color:#999999;font-size:.85em;padding:5px;color:white;margin-top:50px;}
.wgui_offices .navFooter a {color:white;text-decoration:none;}
.wgui_offices .footer {background:transparent url("imgs/footer_bg.jpg") repeat-y left;color:#7e7e7e;font-size:.85em;padding:5px;}
/*-------- Aux -------*/

.wgui_offices .softReturn {display:block;margin: 0px;padding: 0px;padding-bottom: 8px;	}
.toolbarIcon {padding:0px;margin:0px;display:inline;}
.toolbarIcon a img, .toolbarIcon img {padding:0px 2px;margin:0px;display:inline;float:none;}
/*--------- CRUMB -------------*/

.crumbTrailNav { top: 0px; height:50px; background-color: #516272; color: #ff9900; }		
.crumbTrailNav a { color: #Cecece; }
.crumbAdmin { color: #Cecece; }
.crumbAdmin a { color: #AAA; }

/*---------------------*/
.banner { border-color:#516272; }
a img { border: none; }
.pageTitle { color:white !important; background-color:#516272 !important; }
.globalNav  a, .sideNav ul a { color:#333; }
.globalNav ul ul a { color: #669900; }
.globalNav a.current { color:#CC6600; }

/*News Page*/
#newsCol {float:left; margin:0px 15px 15px 0px; width:400px;}
#newsCol p {margin:10px 0; padding-top:8px; }
#prCol {float:right; margin:0px 15px 15px 0px; width:340px;}
#prCol p {margin:0; padding:8px 5px;}
.inner {background-color:#fff;}
.outer {background-color:#eee;}
.divider {background-color:#ddd;}

/*Imagine 2014 Launch Page */
.imagine {margin-bottom:30px;}

/* this should not be here */
.welcome { position:absolute; bottom:5.5px; right:10px; color:#fff; float:right; font-weight:bold; }
.welcome a { color:#fff; text-decoration:none; }
.welcome a:hover { color:#fff ; text-decoration: underline; }